.header-suburb h1 {
  width: 50%; }
  
@media screen and (max-width:576px) {
    .header-suburb h1 {
            width: 100%; 
            font-size:32px !important;
            padding-left:15px;
            padding-right:15px;
            line-height:36px !important;
        
    }
    .contactformHome {
        margin-top:160px !important;    
        background-image:none !important;
      
    }
} 

.header-suburb img {
  float: right; }

.services .mainpage h2 {
  text-align: center;
  color: #00a9e8 !important;
  font-size: 52px; }

@media screen and (max-width:576px) {
    .services .mainpage h2 {
        font-size:28px;   
    }
}
.bins-services-cal {
  background-image: url("/wp-content/uploads/2019/05/bin-service-pattern-background.jpg");
  background-repeat: repeat;
  background-size: auto;
  padding-top: 80px;
  padding-bottom: 80px; }
  .bins-services-cal .mainpage {
    min-height: auto !important; }
    .bins-services-cal .mainpage h2 {
      text-align: center;
      color: #fff !important;
      font-size: 52px; }
  .bins-services-cal .bin-fr {
    background-color: transparent;
    border-bottom: 0;
    box-shadow: none; }
    .bins-services-cal .bin-fr #bin-size_calculator li {
      display: inline-block;
      width: 30%;
      background: none !important;
      border: 0;
      margin-right: 15px; }
      .bins-services-cal .bin-fr #bin-size_calculator li label {
        display: inline-block;
        color: #fff;
        width: 70%;
        line-height: 20px; }
        .bins-services-cal .bin-fr #bin-size_calculator li label em {
          font-size: 14px; }
      .bins-services-cal .bin-fr #bin-size_calculator li input {
        display: inline-block;
        width: 18%;
        float: right;
        border: 1px solid #fff;
        background-color: rgba(255, 255, 255, 0.2);
        text-align: center;
        color: #fff;
        height: 28px; }
      .bins-services-cal .bin-fr #bin-size_calculator li ::-webkit-input-placeholder {
        color: #fff;
        font-weight: 700;
        opacity: 0.6; }
      .bins-services-cal .bin-fr #bin-size_calculator li :-ms-input-placeholder {
        color: #fff;
        font-weight: 700;
        opacity: 0.6; }
      .bins-services-cal .bin-fr #bin-size_calculator li ::placeholder {
        color: #fff;
        font-weight: 700;
        opacity: 0.6; }
    .bins-services-cal .bin-fr #bin-size_calculator li.calculate {
      width: 100%;
      text-align: center; }
      .bins-services-cal .bin-fr #bin-size_calculator li.calculate .btn {
        padding: 8px 50px !important; }

@media screen and (max-width:576px) {
    .bins-services-cal .mainpage h2 {
     font-size:28px;   
    }
    .bins-services-cal .bin-fr #bin-size_calculator li {
        width:100%;   
    }
}
.bin-right {
  background-color: transparent !important;
  box-shadow: none !important;
  max-width: 100% !important; }
  .bin-right ul li {
    border-left: 0 !important;
    border-bottom: 0;
    height: auto;
    text-align: center;
    margin-bottom: 24px; }
    .bin-right ul li p.price-title {
      text-align: center;
      color: #005e8f !important;
      font-size: 28px !important;
      font-weight: 700 !important; }
    .bin-right ul li img {
      width: 100%;
      height: auto;
      border-radius: 0;
      margin-bottom: 16px;
      margin-left: 0; }
    .bin-right ul li div.header {
      font-size: 24px;
      text-align: center;
      color: #005e8f !important;
      margin-bottom: 12px; }
      .bin-right ul li div.header sup {
        font-size: 14px; }
    .bin-right ul li p {
      text-align: center; }
      .bin-right ul li p strong {
        color: #005e8f; }
    .bin-right ul li a.order {
      border: 2px solid #1baadb !important;
      background-image: none;
      background-color: transparent !important;
      padding: 3px;
      display: block;
      overflow: visible;
      position: relative;
      bottom: 0;
      cursor: pointer; }
      .bin-right ul li a.order span.order-span {
        border: none;
        background-color: #00aeef;
        background-image: url("/wp-content/themes/TotalWasteManagement/images/title-re.png");
        background-repeat: repeat;
        background-position: center center;
        color: #fff;
        font-size: 18px;
        text-transform: uppercase;
        margin: 0;
        padding: 10px 20px;
        overflow: visible;
        cursor: pointer;
        text-shadow: 1px 1px 1px #0085be;
        cursor: pointer;
        position: relative;
        bottom: 0;
        display: block; }

.faqs {
  background-image: url("/wp-content/uploads/2019/05/bottom-bg-white.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center bottom;
  padding-bottom: 100px; }

.servicing-every-suburbs {
  padding: 80px 0;
  text-align: center; }
  .servicing-every-suburbs .mainpage {
    min-height: auto !important; }
    .servicing-every-suburbs .mainpage h2 {
      font-weight: 700;
      text-transform: uppercase;
      font-size: 48px;
      color: #006899 !important; }
      .servicing-every-suburbs .mainpage h2 span.dark-blue {
        color: #002b4e !important;
        font-size: 48px !important; }
    .servicing-every-suburbs .mainpage a {
      font-size: 18px;
      color: #004d8b;
      font-family: 'FuturaLT-Heavy'; }
@media screen and (max-width:576px) {
       .servicing-every-suburbs .mainpage h2 {
            font-size:28px;   
       }
        .servicing-every-suburbs .mainpage h2 span.dark-blue {
            font-size:28px;   
        }
}
.site-header {
  position: relative; }

.site-header:after {
  content: '';
  position: absolute;
  top: 151px;
  width: 980px;
  margin: 0 auto;
  height: 120px;
  background-image: url("/wp-content/uploads/2019/05/header-curve.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  z-index: 9;
  left: 50%;
  margin-left: -490px; }
  @media (max-width: 991px) {
    .site-header:after {
      display: none; } }

.tw-service-quote {
  padding-bottom: 80px !important; }
  .tw-service-quote h1.service-heading {
    background-image: url("/wp-content/uploads/2019/05/bg-g-form-title.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% 100%;
    font-family: 'FuturaLT-Regular', arial;
    color: #fff !important;
    font-size: 28px;
    font-weight: 700;
    text-shadow: 0 3px 5px rgba(0, 0, 0, 0.35);
    width: 98%;
    text-align: center !important;
    height: 54px;
    position: relative;
    margin-left: 0 !important;
    margin-bottom: 0 !important;
    padding-top: 20px;
    width: 100.4%;
    left: -0.2%; }
  .tw-service-quote .service-quote-wrapper {
    background-color: #f1f1f1;
    box-shadow: 0 5px 8px rgba(0, 71, 106, 0.6);
    width: 96%;
    margin: 0 auto;
    min-height: 320px; }
    .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper {
      padding: 16px; }
      .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-img {
        width: 48%;
        height: auto;
        margin-bottom: 16px; }
        @media (max-width: 768px) {
          .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-img {
            width: 100%; } }
      .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-content {
        width: 50%;
        float: right; }
        @media (max-width: 768px) {
          .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-content {
            width: 100%;
            float: none;
            margin-bottom: 16px; } }
        .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-content .service-quote-price {
          color: #616161;
          font-weight: 700;
          font-size: 28px; }
        .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-content .service-quote-dimensions {
          font-weight: 700;
          font-size: 18px;
          text-transform: uppercase; }
        .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-content .service-specs {
          padding-bottom: 0;
          color: #616161; }
          .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-content .service-specs span {
            color: #0b5f8c;
            font-weight: 700; }
      .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .sq-content p {
        line-height: 24px; }
      .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form .gform_fields li.gfield {
        padding-right: 0;
        margin-right: 0; }
      .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form .ginput_container {
        background: none !important;
        width: 100% !important; }
        .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form .ginput_container input {
          height: 42px !important; }
      .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form .g-form-title {
        background-image: none;
        background-color: #00405a;
        color: #fff;
        text-shadow: none;
        width: 100%;
        height: 54px;
        margin-bottom: 12px; }
      .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form #field_2_70 {
        width: 100%; }
      .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form #field_2_13 {
        width: 100%; }
      .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form #field_2_73 {
        /*display:none !important;*/ }
      .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form #field_2_5 {
        padding-right: 0 !important; }
        .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form #field_2_5 ul {
          background-color: transparent !important;
          box-shadow: none !important;
          width: 100% !important;
          padding: 0 !important;
          margin-left: 0 !important; }
          .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form #field_2_5 ul li#field_2_12 {
            /* display:none; */ }
          .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form #field_2_5 ul li#field_2_70 label {
            /*display:none;*/ }
          .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form #field_2_5 ul li#field_2_13 .ginput_container {
            background: none !important; }
            .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form #field_2_5 ul li#field_2_13 .ginput_container select {
              height: 42px; }
          .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form #field_2_5 ul li#field_2_64 .ginput_container {
            background: none !important; }
            .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form #field_2_5 ul li#field_2_64 .ginput_container select {
              height: 42px; }
      .tw-service-quote .service-quote-wrapper .service-quote-content-wrapper .service-quote-form #field_2_84 #input_2_84 {
        width: 100% !important;
        max-width: 100% !important; }

.service-post-list-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }
  .service-post-list-wrapper .service-post-list {
    width: 33.3333%;
    margin-bottom: 32px; }
    @media (max-width: 768px) {
      .service-post-list-wrapper .service-post-list {
        width: 100%; } }
    .service-post-list-wrapper .service-post-list .service-post-content {
      padding-right: 12px;
      padding-left: 12px;
      text-align: center; }
      .service-post-list-wrapper .service-post-list .service-post-content .service-list-img {
        width: 100%;
        height: auto;
        margin-bottom: 24px; }
      .service-post-list-wrapper .service-post-list .service-post-content p {
        line-height: 24px;
        min-height: 80px; }
        .service-post-list-wrapper .service-post-list .service-post-content p strong {
          color: #005e8f; }
      .service-post-list-wrapper .service-post-list .service-post-content a {
        border: 2px solid #1baadb !important;
        background-image: none;
        background-color: transparent !important;
        padding: 3px;
        display: block;
        overflow: visible;
        position: relative;
        bottom: 0;
        cursor: pointer; }
        .service-post-list-wrapper .service-post-list .service-post-content a span {
          border: none;
          background-color: #00aeef;
          background-image: url("/wp-content/themes/TotalWasteManagement/images/title-re.png");
          background-repeat: repeat;
          background-position: center center;
          color: #fff;
          font-size: 18px;
          text-transform: uppercase;
          margin: 0;
          padding: 10px 20px;
          overflow: visible;
          cursor: pointer;
          text-shadow: 1px 1px 1px #0085be;
          cursor: pointer;
          position: relative;
          bottom: 0;
          display: block; }


.page-id-1429 .entry-content ul li{
    background-image:none;
}
.page-id-1429 #gform_10 li.g-form-title {
    color:#00405a;
}

.content-contact {
    text-align:right;
}
.page-id-159 .content-half .contactformHome {
    margin-top:0;
}
@media screen and (max-width:576px) {
    .page-id-159 .content-half {
        width:100%;
        
    }
    .content-contact {
        text-align:left;   
    }
    .page-id-159 .content-half .contactformHome {
        margin-top:0 !important;   
    }
    .page-id-159 .contactformHome.orderEasy {
        width:100%;
    }
}
@media screen and (max-width:768px) {
    header.site-header{
        z-index:999;
    }
}
@media screen and (max-width:768px) {
    .area-serviced-table td {
        padding:4px;
        font-size:14px;
        line-height:18px;
    }
}

.footerBox .mainaddy {
    text-align:right;
}

@media screen and (max-width:768px) {
    .footerBox .mainaddy {
        text-align:center;
    }
     .footerBox h3 {
         text-align:center;
     }
     .footerBox #menu-services {
          text-align:center;
          margin-left:0;
     }
     .footerBox #menu-legal {
           text-align:center;
          margin-left:0;
     }
      .footerBox p.footer-recycle {
         text-align:center;
         
     }
     .bottomBox {
         padding-bottom:0 !important;
     }
     #colophon {
         padding:24px !important;
     }
}
@media screen and (max-width:768px) {
    .page-id-238 #post-238 .content-box{
        overflow:visible;
    }
    .page-id-238 .banner .bannerInner {
        padding-left:15px;
        padding-right:15px;
    }
    .page-id-238 .banner .bannerInner h1 {
     font-size:32px !important;   
     line-height:38px !important;
    }
     .page-id-238 .banner .bannerInner .contactformHome{
         margin-top:120px !important;
     }
    
    .page-id-241 #post-241 .content-box{
        overflow:visible;
    }
     .page-id-241 .banner .bannerInner {
        padding-left:15px;
        padding-right:15px;
    }
    .page-id-241 .banner .bannerInner h1 {
     font-size:32px !important;   
     line-height:38px !important;
    }
     .page-id-241 .banner .bannerInner .contactformHome{
         margin-top:120px !important;
     }
     
      .page-id-333 #post-333 .content-box{
        overflow:visible;
    }
     .page-id-333 .banner .bannerInner {
        padding-left:15px;
        padding-right:15px;
    }
    .page-id-333 .banner .bannerInner h1 {
     font-size:32px !important;   
     line-height:38px !important;
    }
     .page-id-333 .banner .bannerInner .contactformHome{
         margin-top:120px !important;
     }
}

#wpcf7-f315-p159-o1 .wpcf7-form ul li span{
    width:90%;
}
#wpcf7-f315-p159-o1 .wpcf7-form ul li span input{
    width:93.1% !important;
    
}
#wpcf7-f315-p159-o1 .wpcf7-form ul li span textarea{
    width:92.5% !important;   
}
@media screen and (max-width:768px) {
 .page-id-159 .content-half .contactformHome {
    min-height:auto !important;    
    padding-bottom:160px;
    }
}
@media screen and (max-width:767px) {
    .bin-right ul li {
        width: 31%;
        float: left;
        padding: 1% !important;
        margin-bottom: 16px !important;
    }
    .bin-right ul li p.price-title {
        text-align: center;
        color: #005e8f !important;
        font-size: 16px !important;
        font-weight: 700 !important;
        line-height: 22px !important;
        padding-bottom: 7px !important;
    }
    .bin-right ul li div.header {
        font-size: 18px;
        text-align: center;
        color: #005e8f !important;
        margin-bottom: 16px;
        line-height: 12px;
    }
    .bin-right ul li a.order span.order-span {
        padding: 5px 5px;
        font-size: 16px;
    }
    #binSizes p {
        line-height: 14px;
        font-size: 11px;
    }
    .bin-right ul li p:nth-child(2n) {
        min-height: 100px;
    }
}

@media screen and (max-width: 320px) {
    .bin-right ul li a.order span.order-span {
        padding: 5px 5px;
        font-size: 14px;
    }
    .bin-right ul li p.price-title {
        text-align: center;
        color: #005e8f !important;
        font-size: 14px !important;
    }
}

@media screen and (max-width:768px) {
    #gform_page_10_1 ul#gform_fields_10 li{
    padding-left:0 !important;
    }
    #gform_page_10_1 ul#gform_fields_10 li input{
        width:100% !important;   
    }
    #gform_page_10_1 ul#gform_fields_10 #field_10_19 {
        max-width:100% !important;
        width:100% !important;
    }
    #gform_page_10_1 ul#gform_fields_10 #field_10_19 #input_10_19 li label{
        width:380px !important;
        max-width:100% !important;
    }
}

.footer-logos {
    display:flex;
    justify-content:center;
    align-items:center;
}
.footer-logos img {
    width:20%;    
    height:auto;
}
@media screen and (max-width:576px) {
    .footer-logos {
        flex-wrap:wrap;   
    }
    .footer-logos img {
        width:50%;   
    }
}